﻿.footerColA {
    grid-column: span 4;
}

.footerColB {
    grid-column: span 4;
}

.footerColC {
    grid-column: span 2;
}

.footerColD {
    grid-column: span 2;
}

@media (max-width: 768px) {
    .footerColA {
        grid-column: span 12;
    }

    .footerColB {
        grid-column: span 4;
    }

    .footerColC {
        grid-column: span 4;
    }

    .footerColD {
        grid-column: span 4;
    }
}

/* اندازه موبایل */
@media (max-width: 640px) {
    .footerColA {
        grid-column: span 12;
    }

    .footerColB {
        grid-column: span 12;
    }

    .footerColC {
        grid-column: span 6;
    }

    .footerColD {
        grid-column: span 6;
    }
}
